Mir

Activity log for bug #1604673

Date Who What changed Old value New value Message
2016-07-20 05:40:06 Brandon Schaefer bug added bug
2016-07-20 05:40:16 Brandon Schaefer mir: status New In Progress
2016-07-20 05:40:18 Brandon Schaefer mir: importance Undecided Medium
2016-07-20 05:40:27 Brandon Schaefer mir: assignee Brandon Schaefer (brandontschaefer)
2016-07-20 05:43:27 Brandon Schaefer branch linked lp:~brandontschaefer/mir/update-confined-region
2016-07-20 06:12:32 Daniel van Vugt mir: milestone 0.25.0
2016-07-25 17:41:16 Mir CI Bot mir: status In Progress Fix Committed
2016-11-09 19:58:02 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-zesty-2180
2016-11-17 07:44:39 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-zesty-2209
2016-11-17 08:50:56 Daniel van Vugt bug task added mir (Ubuntu)
2016-12-15 15:51:25 Launchpad Janitor mir (Ubuntu): status New Fix Released
2016-12-19 01:43:46 Daniel van Vugt mir: status Fix Committed Fix Released
2017-06-05 11:01:50 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-xenial-2736
2017-06-05 11:02:25 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-yakkety-2783.1
2017-06-05 13:46:31 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-yakkety-2783